    * {box-sizing: border-box}
    body {
    font-family: "Sans Serif", Segoe UI;
    background-color: black
}

/* TAB */
    .tab {
    float: left;
    position: absolute;
    border: 3px ridge darkgray;
    border-radius: 15px;
    background-color: black;
    padding: 5px 5px;
    margin: 10px;
    top: 150px;
    left: 450px;
}

/* BUTTONS */
    .tab button {
    display: block;
    margin: 5px;
    background-color: black;
    border: 2px ridge gray;
    border-radius: 15px;
    color: #474747;
    padding: 5px 15px;
    width: 140px;
    outline: none;
    text-align: left;
    cursor: pointer;
    transition: 0.3s;
    font-size: 17px;
    font-family: 'Sixtyfour';
}

/* BUTTON HOVER */
    .tab button:hover {
    background-color: #162d4d;
    color: #70e5ff;
    border: 2px ridge #70e5ff;
    font-family: "Preformatted", Lucida Console;
}

/* BUTTON ACTIVE */
    .tab button.active {
    background-color: #162d4d;
    color: #70e5ff;
    border: 2px ridge #70e5ff;
    font-family: "Preformatted", Lucida Console;
}

/* TAB CONTENT */
    .tabcontent {
    background-color: #162d4d;
    color: #70e5ff;
    float: left;
    padding: 0px 12px;
    border: 3px ridge #70e5ff;
    border-radius: 15px;
    width: 800px;
    margin: 10px;
    top: 150px;
    left: 650px;
    position: absolute;
}

/* LINKS */
a:link {
  color: #474747;
  background-color: transparent;
  text-decoration: none;
}

a:visited {
  color: #474747;
  background-color: transparent;
  text-decoration: none;
}

a:hover {
  color: #70e5ff;
  background-color: transparent;
  text-decoration: underline;
}

a:active {
  color: #70e5ff;
  background-color: transparent;
  text-decoration: underline;
}


    .footer {
      position: absolute;
      left: 650px;
      top: 700px;
      margin: 5px;
      height: 100px;
      width: 800px;
      font-size: 11px;
      text-align: center;
      color: white;
    }

    .header {
      float: none;
      width: 100%;
      background-color: black;
      padding: 2px;
      position: absolute;
      left: 0px;
      top: 0px;
      right: 0px;
}

    